ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13571) Upgrade: downgrade API invocation needs to specify the type
Date Wed, 28 Oct 2015 03:04:27 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13571?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14977625#comment-14977625
] 

Hudson commented on AMBARI-13571:
---------------------------------

FAILURE: Integrated in Ambari-branch-2.1 #756 (See [https://builds.apache.org/job/Ambari-branch-2.1/756/])
AMBARI-13571. Upgrade: downgrade API invocation needs to specify the (xiwang: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=4a04cbd63fbae96f3ba38ade3dfdcae6b79380df])
* ambari-web/app/utils/ajax/ajax.js
* ambari-web/test/controllers/main/admin/stack_and_upgrade_controller_test.js
* ambari-web/app/controllers/main/admin/stack_and_upgrade_controller.js


> Upgrade: downgrade API invocation needs to specify the type
> -----------------------------------------------------------
>
>                 Key: AMBARI-13571
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13571
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-web
>    Affects Versions: 2.1.3
>            Reporter: Xi Wang
>            Assignee: Xi Wang
>            Priority: Critical
>             Fix For: 2.1.3
>
>         Attachments: AMBARI-13571.patch, AMBARI-13571.patch
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message